.text-button--u-i44fpgn7q {transform: translate3D(0px, 0px, 0px);}
.div--u-iyw6o896h {transform: scale3d(1, 1, 1);}
@media screen and (not (max-width: 767px)) {.div--u-ixfsguo7d {transform: translate3D(0px, 0px, 0px);}}
@media screen and (not (max-width: 767px)) {.div--u-i9zuhinj5 {transform: translate3D(0px, 0px, 0px);}}
@media screen and (not (max-width: 991px)) {.div--u-i36w2ckit {width: 0px; height: 74px;}}
@media screen and (not (max-width: 991px)) {.div--u-i8o89ph7u {width: 0px; height: 74px;}}
